Subject: Re: bug#79460: [PATCH] eshell: Minor documentation fixes

From: Jim Porter <[email-masked]>
Date: Thu, 18 Sep 2025 09:15:54 -0700

On 9/17/2025 10:21 PM, Eli Zaretskii wrote:
> Please always remember to include the Copyright-paperwork-exempt
> thingy in the log message when you install changes from contributors
> without a copyright assignment.  Once you push such changes, the
> omission cannot be fixed.

Sorry about that. It's been a while since I had a copyright-exempt patch 
to merge, and the existence of that keyword fell out the back of my 
mind. I'll do my best to remember in the future.